Subject: Offline Message from Joshua Boger: Hey Swagtron gang, I just bought and recei
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sun, 10 Nov 2019 22:45:06 -0000

From: Joshua Boger <[email-masked]>
Phone: 2693620003
Location: New York, United States
URL: https://swagtron.com/productrecall/
Department: SwagTron

Hey Swagtron gang, I just bought and received the new NG-2 longboard, and for the first couple days it was really amazing. I love the A.I., and the speed is fantastic. There is a problem though. For some reason, the remote keeps disconnecting from the board mid ride, which includes the brakes. The first time it happened was the third day of having it. I was going pretty fast and the remote disconnected. It was making some noise under my foot. Everything is fully charged, and this happened right when I left. I thought it might be a remote issue and that the A.I. would be fine to use, at least to get home. As I set the board down and got ready to ride home (with the remote still connected) the remote turned itself off, and with my foot on the back of the board, it took off. My other foot was on the ground, so I can’t understand how the A.I. could possibly send any signal to accelerate. The board accelerated and took off into traffic. I ran after it, stepped down on the back of the bo
 ard, and it kept going. This wouldn’t be such a big deal I’m sure, but I live in New York City. I have to deal with the traffic and constant starting and stopping. A lot of my friends have no issues with their stuff, so I just have a few questions. 

Is the remote programmed to disconnect from the board if it remains idle for a couple minutes? 

Is there a factory reset I can do with the board? I really do like it, it's just acting very strange.

I’d love to keep the board, aside from it trying to kill me. Any information would be great, the instructions that came with the board only included information about the A.I. And nothing about the remote. Let me know, any information would be helpful. I’d like to keep it, but I cant have a defective board that takes off whenever it wants, and refuses to brake when I need it to. Thanks!

-Josh

----
Zopim
https://www.zopim.com